package com.xy.service.factory.sim;

import com.xy.dto.SimInfoDto;
import com.xy.utils.R;

/**
 * <p>
 * Sim物联网卡接口
 * </p>
 *
 * @author hechunping
 * @since 2024/8/20
 */
public interface SimInfoFactory {
    R<SimInfoDto.InfoVo> info(SimInfoDto.BaseDto dto);

    R<String> refreshNet(SimInfoDto.RefreshNetDto dto);
}
